.filter {
    text-align: right;
    margin-bottom: 1em;
}

.admin_pagination {
    text-align: right;
}

.admin_pagination .step-links {
    border-radius: 10px;
    border: 1px dashed #fff;
    padding: 1% 3%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.step-links a,
span {
    margin-right: 1%;
}

.admin_pagination .step-links .current form {
    display: flex;
    align-items: center;
}

.admin_pagination .step-links .current form input {
    margin-left: 2%;
    margin-right: 2%;
    width: 140px;
}

.errorlist {
    list-style-type: disc;
    text-align: start;
    padding-left: 20%;
}

select option:not(selected) {
    background-color: #f5f5f5;
    color: #000;
}

.select2-search__field {
    color: #fff !important;
}